

@media (min-width: 1281px) {
	
	#galleryHome .gallery {
    grid-auto-rows: 400px;
}
	

}

@media(max-width: 1600px){
	#navprimary .navigmenu .naviglink.lvl-0{
	    padding: 20px 8px;
	    font-size: 16px;
	}
	#homeHeader .bloc-img-2{
		min-width: 330px;
	}
	.innerText_wrapper{
		padding: 20px 60px;
	}
		.bloc-sav{
		right: 20px;
		z-index: 30;
		bottom: 20px;
	}
	.sectionsbloc{
		padding: 130px 40px 400px;
	}
	#logodesktop {
	    width: 130px;
	}
	#header:before{
		border-width: 280px 290px 0 0;
	}

}

@media(max-width: 1280px){
		.home #content {
		padding: 100px 30px;
	}
	#homeHeader .innerText .titleHome {
    font-size: 40px;
}
	#infoadresse{
		max-width: 210px;
	}
	.innerText_wrapper{
		padding: 20px 50px;
	}
		#homeHeader .bloc-img-2{
		min-width: auto;
	}
	

	.sectionsbloc{
		padding: 130px 0 400px;
	}
	#header #logodesktop {
		width: 90px;
	}
	
	#header:before{
		border-width: 200px 180px 0 0;
	}
	.footer-title, #footer .titlehoraires{
		font-size: 26px;
	}
	#footer .bloc-content {
    padding: 40px 40px;
}
	.sectionsbloc.section_num1:before {
    height: calc(100% + 550px);
}
	
#header-top{
		padding: 10px;
	}
	
	#foregroundPrestations .content-presta:before{
		top: 20px;
		right: 20px;
		bottom: 20px;
		left: 20px;
	}
	#prestations .content-presta{
		padding: 30px 40px;
	}
	
	
	#homeHeader .innerTitle p, #h1 .innerTitle p{
		font-size: 38px;
	}
	.col-img {
    grid-gap: 50px!important;
}
	
		
	#infoadresse span, #infotelfixe span, #infoouverture span {
		
	display: block;}
		#navprimary .navigmenu .naviglink.lvl-0.item-logo{
		display:none;
	}

	


	
	.section_txt .wrap-text {
    padding: 70px 50px 200px;
}
	
	#reassurances-img  {
		
	width: 55%;}
	#reassurances-content{
		
	width: 45%;}
	#reassurances-content .rea-content {
    padding: 100px 40px;
}
	#header-wrap {
    padding: 0 10px;
    text-align: center;
}
	
	
	.sectionsbloc.section_num0 .section_wrapper{
		padding: 0 4vw 120px;
	}
	#foregroundPrestations .title-presta h2{
		font-size: 24px;
	}
	

	
	#infoouverture .horairesBloc{
		flex-direction: column;
	}

	#comparaisons-wrapper{
		margin-top: -460px;
	}
	
	
	.navigtoogle{
		padding: 0;
	}
	#navprimary .navigmenu .naviglink.lvl-0 {
    padding: 25px 5px;
    font-size: 14px;
}
	#header-top.fixed-header #navprimary .navigmenu .naviglink.lvl-0{
		font-size: 14px!important;
	}
	#coordonneesFooter{
		padding-left: 20px;
	}
	#coordonneesFooter > div{
		max-width: 250px;
		margin: 0 auto;
		width: 100%;
	}
	
	
	.navigmenu .naviglink.lvl-1{
    font-size: 14px;
}
	#cta-boutique, #contactform{
		padding: 100px 30px;
	}

	

	

	#contentPage.galleryPage .gallery{
	grid-template-columns: repeat(2, 1fr);
}


	
	#content .tertiarythumb{
		width: 400px;
	}


	.section_txt,
	.section_thumb, 
	 {
		width: 50%;
	}
	.landing_labelBig small {
        font-size: 80px;
	}
	


	#header-wrap.fixed-header{
	    padding: 5px 10px!important;
	    position: relative;
	}

	#header-wrap.fixed-header .ckmenu-toogle .ckmenu-line {
		background-color: var(--black);
	}

.section_thumb .blocthumb img {
    width: 100%;
    height: 100%;
}

}






@media(max-width: 1024px){
	#listarticles .listedarticle h2{
		font-size: 18px;
	}
	#homeHeader .innerText .titleHome{
		font-size: 35px;
	}
	.innerText_wrapper{
		padding: 20px 40px;
	}

	#homeHeader-content{
		display: none;
	}
	
	.title_slider h2 {
    font-size: 28px;
}
	#contentPrestations .bloc_wpp-home .specialthumb_content img{
		width: 80px;
	}
	#contentPrestations .bloc_wpp-home .specialthumb_content{
		padding-left: 15px;
		padding-right: 15px;
	}
	#choixPrestations .linkPresta p {
    padding: 16.4px 0;
    line-height: 1.7;
    font-size: 13px;
    letter-spacing: 1.2px;
}
	#header #logodesktop {
		width: 140px;
	}
	#header-top{
		padding: 10px;
	}
	#header:before{
		border-width: 270px 300px 0 0;
	}
	.footer-title, #footer .titlehoraires{
		font-size: 24px;
	}
		#h1 .overlay{
		opacity: 0;
	}
	
		
	.navigmenu .naviglink.lvl-1 span{
		padding: 0;
	}
	.navigmenu .naviglink.lvl-1 span:before{
		content: none;
	}
	#header #header-coordonnees{
		position: fixed;
		z-index: 0;
		opacity: 0;
		visibility: hidden;
		left: 0;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		border: none;
		flex-direction: column;
	}
	
	body.is-toggle-open #header #header-coordonnees{
		/* display: block; */
		opacity: 1 !important;
		visibility: visible !important;
		transition: 850ms all ease-in-out;
		z-index: 99999;
	}

	
	#infoadresseHeader, #infotelportHeader, #infotelport2Header, #infoouvertureHeader{
		color: var(--white);
		padding: 28px 0 0 0;
		margin: 16px 0;
		background-position: top center;
		background-size: 16px;
		text-align: center;
		background-repeat: no-repeat;
	}
	#infoadresseHeader span, 
	#infotelportHeader span, 
	#infotelport2Header span, 
	#infoouvertureHeader span{
		display: block;
		text-transform: uppercase;
		font-family: var(--font-title);
		color: var(--primary-bgcolor);
		letter-spacing: 1px;
	}
	#infoadresseHeader{
		background-image: url(../images/icons/map.svg);
	}
	#infotelportHeader, #infotelport2Header{
		background-image: url(../images/icons/mobile.svg);
	}
	#infotelportHeader a, #infotelport2Header a, #infoouvertureHeader a{
		color: var(--white);
	}
	#infotelportHeader a:hover, #infotelport2Header a:hover, #infoouvertureHeader a:hover{
		color: var(--primary-bgcolor);
	}
	#infoouvertureHeader{
		background-image: url(../images/icons/clock.svg);
	}
	#info-toogle {
		right: 15px;
		top: 15px;
		display: flex;
	}
	
	
	#header-contact{
		margin: 24px 140px 0;
	}

	

	

	
	#galleryHome .gallery-item:nth-child(2), #galleryHome .gallery-item:nth-child(4){
		top: 100px;
	}

	
	.col-img .blocthumb{
		margin-bottom: -450px;
	}
	#aside-recrutementform #landing_listelement {
    margin: auto;
    max-width: 500px;
}
	#aside-recrutementform {
    min-width: auto;
    width: 100%;
    padding: 30px 15px;
}
	

	
	#cta_listelement {
		margin-left: 40px;
	}
	#landing_listelement .form-wrap{
		padding: 70px 30px;
	}
		
		.sectionsbloc.section_num3 .wp-block-columns{flex-wrap: wrap!important;}
	.sectionsbloc.section_num3 .wp-block-column {flex-basis: 100%!important;}
	

	.sectionsbloc.section_num2 .section_txt {
		
	top: 0;}

	#homeHeader .innerTitle small{
		
	font-size: 20px;}
	.products .product a .woocommerce-loop-category__title{
		
	font-size: 25px;}
	#products-home .products .product-content{
		
	padding: 40px 20px;}
	
	.section_thumb .blocthumb img {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0!important;
    transform: none!important;
    left: 0!important;
}


	


	#foregroundPrestations .title-presta h2{
		font-size: 24px;
	}
	
	
	#contentPage, #contentPageBis {
    padding: 90px 20px;
}
	.contentContact #contentPage{
		padding: 100px 20px
	}
	#header-wrap {
    padding: 15px 0;
    text-align: left;
}

	#comparaisons-wrapper {
    margin-top: -490px;
}
	
	#comparaisons{
		padding: 0 15px 80px 15px;
	}
	
	
	
	#reassurances-content .rea-content {
		padding: 100px 50px;
	}
	.products{
		grid-template-columns: repeat(3, 1fr);
	}
	
	.picto-container #img-reassurances {
    flex: 1 1 20%;
}

	
		#h1 .innerImg .imageAnimation, #h1.small-h1 .innerImg .imageAnimation {
		height: 450px;
		min-height: auto;
	}
	




	
	.innerLogo{
		top: 150px;
	}
	
	
	
	.nohome #content .col-img, .nohome #content .col-secondaryimg, .nohome #content .col-img{
		padding: 0;
	}
	
	
		.content_img{
		top: auto!important;
	}
		#header-wrap.fixed-header .ckmenu-nav {
		top: 77px;
	}
	#contentGallery {
		grid-template-columns: repeat(2, 1fr);
		grid-auto-rows: 350px;
	}
.home .body-formules {
	box-shadow: none;
}
	#navprimary .navigmenu .naviglink.lvl-0 {
		padding: 15px 20px!important;
		text-align: center!important;
		font-size: 15px;
	}
	
	#navprimary .navigmenu .naviglink.lvl-0.item-home{
		background-position: center;
		width: 100%;
		margin: 8px 0;
	}

	
	
	.ckmenu-nav{
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		padding: 80px 0 10px;
		box-sizing: border-box;
		background-color: var(--tertiary-bgcolor);
		box-shadow: 0 0 20px rgba(0,0,0,0.1);
	}
	#homeHeader .innerTitle h1, #homeHeader .innerTitle p{
		font-size: 32px;
	}
	#homeHeader .innerTitle strong, #h1 .innerTitle strong{
		font-size: 22px;
		letter-spacing: 4px;
	}
	#homeHeader .innerTitle strong:after{
		width: 290px;
	}
	#galleryFooter .gallery {
    grid-auto-rows: 200px;
}


	
	.wrap-alsalavage img, .wrap-jswagner img{
		height: 50px;
	}
	.wrap-alsalavage h3, .wrap-jswagner h3{
		font-size: 25px;
		max-width: 300px;
	}

		#contact-body{
		margin-top: 50px;
	}
	
	#header-share{
		display: none;
	}

	
	#contactform .wrappercontent{
		grid-template-columns: 60% 40%;
	}

    #contactform #contact-body h3{
		font-size: 28px;
	}
	

	
	
	#content #content-text {
		padding: 0 15px;
	}

	
	.home #content:before{
		bottom: 0;
	}

	#footer #infotelfixe_footer{
		max-width: 120px;
		margin: auto;
	}
	


	#homeContact p{
		line-height: 1.2;
	}

	#banner p span{
		font-size: 25px;
		display: inline-block;
		line-height: 1;
	}
	#content-img .blocthumb{
		height: 350px;
		/* margin: auto; */
		/* display: block; */
		margin-top: 30px;
	}
	#navprimary .navigmenu .navigtoogle > .navdown{
		min-width: auto;
	}
	
	.ckmenu{
		position: absolute;
		top: 15px;
		right: 77px;
		transition: 250ms all ease-in-out;
	}
	
	.nohome #reservation:before{
		height: 364px;
	}
	.mobile-title h1{
		margin-top: 0;
	}
	#navprimary .navigmenu .naviglink.lvl-0:before{
		content: none;
	} 
	#navprimary .navigmenu .naviglink.lvl-1 {
		padding: 8px 10px;
		text-align: center!important;
		width: 100%;
	}
	/*GLOBAL*/
	.labelsection{font-size: 35px;}
	.show-for-large{
		display: none;
	}
	.hide-for-large{
		display: block;
	}


	/*HEADER*/

	




	


	/*SECTIONS*/
	
	



	



    	#imgContent {
		position: relative;
		width: 100%;
		top: 0;
		margin-top: 20px;
		margin-bottom: 30px;
	}
	#imgContent .blocthumb, #imgContent #blocmaps{
		border-radius: 10px;
	}

}

@media(min-width: 981px) {
	.sectionsbloc.even .section_txt {
    order: -1;
}
	.specialthumb {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 500px;
    z-index: -1;
}
	
	#galleryHome .gallery dl.gallery-item:first-of-type {
	    grid-row: span 2;
	    top: 590px;
	}

	#galleryHome .gallery dl.gallery-item:nth-child(2) {
	    top: 375px;
	}
	#galleryHome .gallery dl.gallery-item:nth-child(4) {
    top: -202px;
}
	#galleryHome .gallery dl.gallery-item:nth-child(5) {
    top: 375px;
}
	#galleryHome .gallery dl.gallery-item:nth-child(7) {
    top: -202px;
}
   #slideactu .wrapper_slider:not(.active) {
        -webkit-backdrop-filter: blur(8px);
        backdrop-filter: blur(8px)
    }
    .body_slider {
        transition: all .6s cubic-bezier(.77, 0, .175, 1);
        max-height: 0;
        opacity: 0
    }
    #slideactu .wrapper_slider:nth-of-type(2) .body_slider {
        max-height: 400px;
        opacity: 1;
        -webkit-transition: all .8s cubic-bezier(.77, 0, .175, 1);
        -o-transition: all .8s cubic-bezier(.77, 0, .175, 1);
        transition: all .8s cubic-bezier(.77, 0, .175, 1)
    }
    #slideactu .wrapper_slider:nth-of-type(2) {
        border-right: 1px solid #ffffff3b;
        border-left: 1px solid #ffffff3b;
    }

}

@media(min-width: 981px) and (max-width: 1024px){
	
	.sectionsbloc .buttons-wrap {
		flex-direction: column;
	}
	.sectionsbloc .buttons-wrap .button:last-of-type {
		margin:  10px 0 0  0;
	}
	
	.landing_labelBig small{
		font-size: 70px;
	}
	
}

@media(max-width:980px){
		#partenaires{
		padding: 50px  35px;
		box-shadow: 0 0 30px rgb(0 0 0 / 10%);
	}

	#partenaires .title{
		text-align: center;
	}
	#galleryHome .gallery{
		grid-auto-rows: 200px;
		gap: 5px;
	}
	
	
	#partenaires > .grid{
		grid-gap: 20px;
	}
	.home #prestations{
		margin: 0;
		padding: 90px 20px;
	}
		#galleryHome .gallery dl.gallery-item:last-child{
		grid-column: span 2;
	}

		#galleryHome .gallery .gallery-item:first-child .gallery-icon{
		height: 100%!important
	}
	
		#galleryHome .gallery dl.gallery-item {
	    position: relative;
	    height: auto!important;
	    top: 0!important;
	    left: 0!important;
	    width: auto!important;
	}
	.wrapper_slider {
    min-width: 50%!important;
    width: 50%;
    min-height: 700px;
}
	#contentPrestations .bloc_wpp-home .specialthumb_content{
	justify-content: flex-start;
	padding: 0;
	}
	#choixPrestations{
		min-width: 270px;
	}
	#contentPrestations .bloc_wpp-home .specialthumb_content img{
		width: 60px;
	}
	#contentPrestations .bloc_wpp-home .content-presta h3 {
    font-size: 26px;
}
	#contentPrestations .bloc_wpp-home .image_content, #contentPrestations .bloc_wpp-home .content-presta {
    width: 100%;
    padding: 0;
}
	
	#contentPrestations .bloc_inner_wpp {
  
    flex-direction: column;
}
	
	#footer #footerlinks {
    padding: 0 0  100px;
	}
	
	#footer-top .flex>div>div, #footer #mapfooter {
    width: 50%;
    min-height: auto;
	}
	#footer-top .flex>div {
    display: flex;
    justify-content: stretch;
}
	

	#galleryHome{
		top: 0;
		padding: 2px 0;
	}



	.home #reassurances .picto-container{
		max-width: 280px;
		margin: 0 auto;
		flex-direction: column;
	}
		.home .col-title{
		max-width: none;
		margin: 0;
	}
	
	

	.home #landing_listelement {
    padding-top: 0;
}
		.widget_element li{
		padding: 5px!important;
	}
	
	
	#foregroundPrestations .foreground-item:before{
		border-bottom: 1px solid var(--white);
	}
	.home #content .col-content .tc_content {
    padding: 0;
    margin: 0;
}
	.home #content .col-content .tc_content:after{
		box-shadow: none;
	}
		.col-img {
    grid-gap: 30px!important;
}
.col-img .specialthumb{
	height: 300px;
	top: 0;
	margin: 0;
	width: 100%;
	left: 0;
}
	.col-img .blocthumb {
		height: 400px;
		width: 100%;
		margin: 0;
	}
	#contentCoordonnees {
    margin: 0 auto 50px;
    width: 285px;
}
		#logo{
		background: none;
		padding: 0;
	}
	
	#header-wrap {
    padding: 15px 0 7px;
}

	#footer-contact{
		padding-bottom: 0;
	}
	
	#footer #logofooter{
		margin-bottom: 2px;
		width: 100%;
	}
	#footer #navfooter {
		margin: 0;
	}
		#footer #footerlinks .wrappercontent{
		flex-wrap: wrap;
		justify-content: center;
	}
	#cta_listelement {
		margin: 100px auto;
	}
	#contact-footer{
		border-radius: 0;
	}


	
	.home #reassurances{
		margin-top: 40px;
		margin-bottom: 40px;
	}
	#slideactu:after{
		
	width: 100%;opacity: 0.8;background: var(--black);}
	
	#slideactu #slideactu-img{
		width: 100%;
		height: 100%;
	top: 0;}
		#slideactu #slideactu-content{
		width: 100%;
	}
	
	.section_txt .wrap-text {
    padding: 80px 40px!important;
    max-width: none;
}
	.section_thumb .specialthumb {
    display: block!important;
    position: relative!important;
    height: 100%!important;
    width: 50%;
    top: 0!important;
}
	.sectionsbloc {
    padding: 0!important;
    flex-direction: column!important;
    margin: 0!important;
}
	.sectionsbloc.section_num1 .section_thumb, 
	.sectionsbloc.section_num2 .section_thumb{
		grid-column: span 2 !important;
	}
	#products-home .products .product-category {
		min-height: 500px;
    flex: 1 1 50%;
	}
	#cta-bottom{
		
	padding: 100px 20px;}
	.woocommerce-product-gallery__image{
		
	height: 140px;}
	#reassurances:after{
		
	width: 90%;}
	#footer-contact #mapfooter {
    position: relative;
    width: 100%;
    order: 3;
}
	
	#footer-contact #contact-img {
    width: 100%;
}

	
	.home #content:after{
		width: 62%;
		bottom: 80px;
	}
	
	
	
	.sectionsbloc .section_thumb .imgbeforeleft {
    display: none!important;
}
	.sectionsbloc .section_wrapper {
    padding: 0!important;
    flex-direction: column!important;
}
	
	#foregroundPrestations .wrap-presta{
		font-size: 14px;
	}
	.icone-presta {
    width: 30px;
    margin: 0 auto 10px;
}
	
#prestations .widget_parentpage li {
    padding: 0 5px;
}
	.navigmenu .naviglink.lvl-2{
		text-align: center!important;
	}
		

	
	.navigmenu .naviglink.lvl-3{
		max-width: 260px!important;
		margin: 0 auto;
	}
	
	.navigmenu .navbloctitle,
	.menuarticle .tb_hoverBloc{
		display: none;
	}
	
	
	

	#footer #navfooter #menu-footer .menu-item {
    padding-right: 18px;
}
	
	

	
	.twentytwenty-container{
		height: 500px!important;
	}
	
	#comparaisons-bg{
		padding: 0 0 300px 0;
	}
	#comparaisons-wrapper{
		margin-top: -70px;
	}
	
	#content .col-content .title{
		margin-bottom: 20px;
	}
	
	
	

	#reassurances-img, .home #reassurances-img{
		width: 30%;
	}
	.home #reassurances-img{
		
	left: 0;height: 100%;top: 0;}
	#reassurances-content {
		width: 70%;
	}
	#reassurances-content .rea-content, .home #reassurances-content .rea-content{
		padding: 80px 40px;
	}
	
	
	
	.products{
		grid-template-columns: repeat(2, 1fr);
	}
	
	#prestations > .flex{
		flex-direction: column;
	}

	.picto-container .reassurances-left, .picto-container .reassurances-right {
    flex: 1 1 50%;
}
.picto-container .reassurances-left {
    padding: 20px 20px 20px 0;
}

.picto-container .reassurances-right {
    padding: 20px 0 20px 20px;
}
.picto-container #img-reassurances {
    flex: 1 1 100%;
    order: 3;
    text-align: center;
}
	.picto-container #img-reassurances img {
		max-width: 400px;
		width: 100%;
	}
	.picto-container #img-reassurances {
		flex: 1 1 100%;
		order: 3;
		text-align: center;
	}
	
	#cta-boutique, #contactform{
		padding: 100px 60px;
	}
	#cta-boutique .title h2, #contactform .title h2{
	font-size: 27px;
}
	.tc_content .logo-list{
	justify-content: center;
	margin-bottom: 50px;
}
	
	
			#h1 .innerImg .imageAnimation, #h1.small-h1 .innerImg .imageAnimation {
		height: 400px;
	}

		.title{
		margin-bottom: 60px;
		
	}
	.title_slider{
	margin-bottom: 20px;
}
	.title.tac{
		margin-bottom: 60px;
	}
	
	

.sectionsbloc .section_txt {
   width: 100%!important;
   top: 0!important;
   padding: 0!important;
   max-width: initial;
}
	#contactform .col-coordonnees{
	max-width: 250px;
	margin: auto;
}
	
	
	
	#galleryFooter .gallery {
    grid-template-columns: repeat(3, 1fr);
}
 #contentGallery .gallery, body.single .gallery {
    		grid-template-columns: repeat(3, 1fr);
    }
	
	

	body.is-toggle-open .ckmenu {z-index: 2;}
	#tabssinglewoo{
		margin-left: 30px;
	}
	#h1.small-banner .innerImg .imageAnimation{
		height: 500px;
		min-height: auto;
	}

	
	#coordonneesFooter{
		margin: auto;
		padding-bottom: 40px;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	#pricesinglewoo{
		margin: 0 30px 25px 30px;
	}
	#shortdesc{
		padding: 0;
		margin: 0 0 20px 30px;
	}
	#contentPage #contentTitle{
		grid-template-columns: repeat(1, 1fr);
		gap: 0;
		margin-bottom: 30px;
	}

	#prestations .prestations-content h3{
		font-size: 24px;
	}
	#h1 .section-title small {
		font-size: 70px;
	}

	
	

	#header #header-contact .flex{
		flex-direction: column;
		max-width: 210px;
		margin: 0 auto;
		align-items: center;
	}

	#header-coordonnees #infoadresse, 
	#header-coordonnees #infoadresseBis, 
	#header-coordonnees #infotelheader ,
	#header-coordonnees #infoouverture{
		margin-right: 0;
		padding-right: 0;
		text-align: center;
		padding-bottom: 20px;
		margin-bottom: 20px;
		position: relative;
		color: var(--white);
	}
	#header-coordonnees #infotelheader{
		padding: 0;
		margin: 0;
	}

	
	#header #noshare{
		margin: 0;
	}
	#autotraduction {
		margin: 15px 0 0;
	}
	#header-contact #infoadresse:after, #header-contact #infoouverture:after, #header-contact #infotel:after{
		top: auto;
		bottom: 0;
		transform: none;
		width: 100px;
		height: 1px;
		left: 50%;
		right: auto;
		margin-left: -50px;
	}


	

	#infoouverture strong{
		color: var(--white);
	}





		.item-vins .excerptelement {
		left: auto!important;
		right: auto!important;
		max-width: none;
		padding: 0;
		box-shadow: none;
	}
	.item-vins .element-content {
		padding: 50px;
	}


		.home .body-formules:after,
	.home .body-formules:before{
		content: none;
	}
	#infocontact #infoadresse{
		margin: 15px 0;
	}

	

	#paiements {
		padding: 50px 0;
	}
	
	#sections .tc_content{
		text-align: left;
	column-count: 1;column-gap: 0;}
	 #homeContact:before {
    	top: 0;
    	height: 100%;
    	bottom: 0;
    }

	

		#sections .wrap-content{
		text-align: center;
		
		
	}



	.gallery-item .gallery-caption{
		font-size: 14px;
	}
	#contentPage.galleryPage .gallery{
		grid-template-columns: repeat(2, 1fr);
		grid-auto-rows: 250px;
	}
	#contentPage:not(.galleryPage) .gallery .gallery-item {
    grid-column: span 1!important;
    grid-row: span 1!important;
}
	
	.item-vins .element-img {
		height: 400px;
	}
    #homeContact .flex{
		flex-wrap: wrap;
		text-align: center;
		justify-content: center;
		max-width: 600px;
	}
	
	
	.citationsHome blockquote {
		max-width: 80%;
	}
	#prestations .item-metsHome {
		flex: 1 1 100%;
		width: 100%;
	}
	
	.contentContact #addrcontact{
		margin: auto;
		max-width: 330px;
	}

	.content-prestations .grid{
		grid-auto-rows: 300px;
	}
	 #galleryHome .ckslidercontrols .prev, 
    #galleryHome .ckslidercontrols .next{
    	display: none;
    	}

	
	
	#infocontact #infohoraires{
		margin-bottom: 0;
	}
	.home #content .content-formules {
		margin: 0;
	}



	#h1 .innerImg:after{
		content: none;
	}
	

	

		#homeContact{
		padding: 100px 40px;
	}
	
	.logotype-title {
		margin-bottom: 30px;
	}
	#contactform .wrappercontent{
		grid-template-columns: 1fr 350px;
	}



	.section_txt .wrap-text .arrowlink{
		margin-bottom: 40px;
	}

	
	.inversed {
		flex-direction: column-reverse;
	}
	
	.section_txt, {
		padding: 0;
		max-width: none!important;
		order: 2;
		width: auto;
		width: 100%;
		box-sizing: content-box;
		min-width: auto;
	}


	/*SECTIONS*/
	#sections .section_thumb, #sections .specialthumb {
  height: 450px;
}




}


@media(min-width: 737px){
	.partenaires-title{
		min-width: 380px;
	}
		


	.wp-block-media-text.has-media-on-the-right{justify-content: start;grid-template-columns: 66.6666666666% 33.33333333% !important;}

	.wrap-fieldset>font
	{
		flex: 1 1 45%;
		max-width: 45%;
		width: 100%;
		display: inline-block;
		margin: 4px 2%;
	}

    .hide-for-medium{
		display: none;
	}
	
}

@media(max-width: 736px) {
	#header-contact{
		display: none;
	}
		.bloc-sav{
		position: relative;
		right: auto;
		bottom: auto;
		max-width: 400px;
		margin: 0 auto;
		top: -30px;
		left: 0;
	}
	

.tc_content ol, .tc_content ul {
    margin: 0 0 16px 10px;
}
	.cksliderwrap{
		padding-bottom: 50px;
	}
	#backgroundPrestations .background-item{
		background-attachment: inherit!important;
	}
	.body_slider {
    font-size: 14px;
    line-height: 1.5;
    margin: 10px auto 0;
}
	.title_slider h2 {
    font-size: 26px;
}
	#slideactu .wrapper_slider:not(.active) {
    -webkit-backdrop-filter: blur(0);
    backdrop-filter: blur(0);
}
	.ckctrldiv .counter{
		display: none;
	}
	.bloc-sav .sav-content .item{
		font-size: 15px;
	}
	.bloc-sav .sav-content .item strong{
    font-size: 14px;
}
	.bloc-sav .sav-content{
		padding: 18px;
	}

	
	#homeHeader .innerText small{
		font-size: 14px;
		letter-spacing: 1px;
	}
	#homeHeader .innerText .titleHome{
		font-size: 28px;
	}
	.innerText_wrapper{
		padding: 100px 10px 0;
		max-width: 600px;
	}
	#homeHeader .bloc-img-2{
		flex-direction: row;
		width: 100%;
	}
	#homeHeader .bloc-img-2 img{
		width: 50%;
		height: 200px;
	}
	#homeHeader .innerImg{
		flex-direction: column;
		height: auto;
		min-height: auto;
	}
	#homeHeader .bloc-img-1{
		width: 100%;
		height: 600px!important;
	}
	body.template-contact-php .maps_canvas {
    height: 300px;
}
	#contentPrestations .bloc_wpp-home .specialthumb_content{
		justify-content: center;
	}
	#contentPrestations .bloc_wpp-home .content-presta{
		text-align: center;
	}
	#contentPrestations .bloc_wpp-home .content-presta h3 {
    font-size: 24px;
}
	
	#contentPrestations {
    width: 100%;
    padding: 0;
    margin: 0;
}
	.choixLine {
    right: 0;
    left: -2px;
}
	#choixPrestations .linkPresta p {
    padding: 16.4px 13px;
}
	#choixPrestations {
    width: 100%;
    border-left: 2px solid #ebebeb;
    border-right: 0!important;
    min-width: auto;
    max-width: 280px;
}
	#prestations{
		padding: 0;
	}
	.home #prestations{
		padding: 70px 15px;
	}
	.prestations-body {
    flex-direction: column;
    grid-gap: 30px;
}
	#header-top{
		padding: 5px 5px;
	}
	#footer #footerlinks {
    flex-direction: column;
}
	#footer .bloc-visuel {
    height: 200px;
    order: 2;
}
	.footer-title, #footer .titlehoraires {
    font-size: 20px;
    margin: 0 auto 10px!important;
}
	#footer .bloc-content {
    min-height: auto;
    padding: 40px 20px;
    order: 2;
}
	#footer-top .flex>div>div, #footer #mapfooter {
    width: 100%;
}
	#footer #contact .bloc-visuel {
    order: 1;
}
	#footer #mapfooter {
    height: 250px;
}
	#footer-top .flex>div {
    flex-direction: column;
}
	#header:before{
		background: var(--white);
		height: 105px;
		width: 130px;
		border: none;
	}
	
	
	
	
	#conten .title small:before,
	#content .title small:after{
		content: none!important;
	}
	
	#foregroundPrestations .foreground-item:before{
		border-right: none;
	}
	
	
	#foregroundPrestations .content-presta:before{
		top: 10px;
		right: 10px;
		bottom: 10px;
		left: 10px;
	}
	
	.col-img .blocthumb {
		height: 200px;
	}
	#homeHeader .innerTitle strong:after{
		width: 210px;
	}
	#choixNuance{
		flex-direction: column;
	}
	#choixNuance .linkNuance{
		font-size: 15px;
		margin: 8px 0;
	}
	#nuancier .gallery{
		grid-template-columns: repeat(2, 1fr)!important;
	}
	#nuancier{
		padding: 60px 10px;
	}
	.nohome #reassurances{
		background-attachment: initial;
		padding: 60px 20px;
	}
	#jobs .recrutement_content h2{
		font-size: 22px;
	}
		#footer #footerlinks .wrappercontent{
		
		flex-direction: column;
	}

	
	#cta_listelement{
	margin: 70px auto;
	border-radius: 10px;
	padding: 30px 20px;
	border-bottom: solid 1px rgb(0 0 0 / 10%);
	max-width: 270px;
}

	#landing_listelement .form-wrap{
		padding: 50px 20px 60px;
		max-width: 560px;
	}
	#header-wrap {
    padding: 10px 0px 3px;
}


	#products-home .shop_cat_desc{
		display: none;
	}
	#labels {
    margin-bottom: 30px;
}
	.innerTitle:after{
		
	height: 88%;top: 6%;}
	#products-home .products .product-content{
		
	padding: 50px 20px;}
	.products .product a .woocommerce-loop-category__title {
		
	font-size: 24px;}
	.section_txt .wrap-text {
    padding: 50px 20px!important;
    max-width: none;
    box-shadow: none;
}
	#sections .section_thumb, #sections .specialthumb {
    height: 300px;
}
	.homeImg {
    padding: 0 10px;
}
	#products-home .products .product-category{
		min-height: 240px;
	    margin: 0;
	    flex: 1 1 100%;
	}
	.homeImg-1 img {
    height: 240px;
}
	.homeImg-2 img {
    height: 210px;
    width: 100%;
}

	.col-img {
    grid-gap: 20px!important;
}
	#contentCoordonnees{
		width: 265px;
		}
	#sliderproductsinglewoo{
		
	gap: 3px;}
	
	#cta-bottom{
		
	padding: 60px 15px;background-attachment: initial;}
	.titleproduct{
		
	font-size: 16px;}
	.listprodwoo {
    grid-auto-rows: 250px;
}
	#reassurances .title{
		text-align: center;
	}
	#reassurances .title:before{
		left: 50%;
		margin-left: -25px;
	}
	#reassurances-img, #reassurances-content {
		width: 100%;
	}
	#reassurances:after{
		top: 0;
	height: 100%;width: 100%;}
	
	
	#footer-contact>.wrappercontent {
    order: 2;
}
	.innermodal{
		
	padding: 70px 15px 30px;width: 95%;}
	
		
	#landing_listelement .title h2 {
    font-size: 28px;
}
	
	#footer-contact #contact-img {
		position: relative
	;height: 280px;order: 1;}
	
	
	
	#galleryHome .gallery {
	    grid-template-columns: repeat(2, 1fr);
	    grid-auto-rows: 160px;
	    grid-gap: 2px;
	}


	
	
	.home #content:after{
		content: none;
	}
	
	
.col-img .specialthumb{
	height: 200px;
}
	.tc_content p.has-background, .wp-block-columns.has-background{
		padding: 25px;
	}
	
	#prestations .wrap-presta .content_link {
    display: none;
}
	
	#foregroundPrestations .title-presta h2{
		font-size: 22px;
	}
	.cekome-stars{
		margin: 1em auto!important;
	}
	#info-toogle {top: 10px;right: 5px;}
	
	
	

	#comparaisons-wrapper {
    margin: 0;
}
	
	.ckslidercontrols .next, #slideactu .ckslidercontrols .next{
		right: 0!important;
	}
	.ckslidercontrols .next, 
	.ckslidercontrols .prev{
		bottom: 0!important;
		top: auto;
		transform: none;
	}
	.ckslidercontrols .prev, #slideactu .ckslidercontrols .prev{
		left: 0!important;
	}
	

	.twentytwenty-horizontal .twentytwenty-after-label, .twentytwenty-horizontal .twentytwenty-before-label {
		font-size: 12px;
		letter-spacing: 0;
		padding: 5px 15px;
	}
	#comparaisons .ckctrldiv .counter{
		display: none;
	}
	.twentytwenty-horizontal .twentytwenty-before-label {
		left: 0;
	}
	.twentytwenty-horizontal .twentytwenty-after-label {
    right: 0;
}
	.twentytwenty-container{
		height: 300px!important;
	}
	#comparaisons-bg{
		display: none;
	}

	
	
	#comparaisons-title{
		width: 100%;
		padding: 0 0 30px 0;
	}
	#comparaisons{
		padding: 20px 15px 70px;
	}
	
	#homeHeader .innerTitle small{
		font-size: 16px;
	}
	#prestations .content-presta{
		padding: 20px;
	}
	#prestations .image_content{
		height: 250px;
	}
	#reassurances > .flex {
		flex-direction: column;
	}
	#reassurances-img .rea-img{
		margin: 0;
		height: 300px;
	}
	#reassurances-img{
		width: 100%;
	position: relative;height: 300px;}
	#reassurances-content .rea-content, .home #reassurances-content .rea-content{
		padding: 40px 20px;
		
	}
	
	
	
	

	
	#slideactu .cksliderwrap{
		padding: 0 0 50px;
		margin: 0;
	}
	.products{
		grid-template-columns: repeat(1, 1fr);
	}
	#products-home .products{
		flex-direction: column;
	}
	.products .product:not(#catalogue) a{
		height: 250px;
	}
	
	.tc_content .wp-block-media-text.has-media-on-the-right{
    margin-bottom: 0;
}
	.wp-block-column{
		margin: 5px 0;
	}
	.ckctrldiv {
    /* display: none; */
}
	#btformsinglewoo{
		margin-bottom: 50px;
	}
	.has-medium-font-size{
		font-size: 19px;
	}
	#main-img{
		margin-bottom: 0;
	}
	.gallery .gallery-item h2{
		font-size: 16px;
	}
	
#cta-boutique .cta-content{
	max-width: 600px;
}
#cta-boutique{
	padding: 50px 15px;
}
#cta-boutique .title h2, #contactform .title h2{
	font-size: 22px;
}

#partenaires{
	padding: 50px 20px;
	margin: 0;
}

	

.wp-block-media-text.has-media-on-the-right, .tc_content .wp-block-media-text {
    grid-template-columns: 1fr!important;
    display: block;
}
.wp-block-media-text{margin-bottom: 0;}
.wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container{
	width: auto;
	box-sizing: border-box;
}
.tc_content .wp-block-cover{
	padding: 60px 20px;
	margin: 0;
	min-height: auto;
}
	wp-block-cover-image.has-parallax, .wp-block-cover.has-parallax {
    background-attachment: initial;
}
.wp-block-media-text.is-stacked-on-mobile.has-media-on-the-right .wp-block-media-text__media {
    grid-column: 1;
    grid-row: 2;
    padding: 0;
}
 .tc_content .wp-block-media-text.has-media-on-the-right .wp-block-media-text__content,
 .tc_content .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content{
	padding: 50px 0;
	width: 100%;
}
.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
    grid-column: 1;
    grid-row: 1;
    height: 410px;
    width: 100%;
}
.horairemodal .titlehoraires{
	font-size: 21px;
}
#homeHeader .innerTitle h1, #homeHeader .innerTitle p{
		font-size: 23px;
	}
#homeHeader .innerTitle span:first-letter, #h1 .innerTitle span:first-letter {
	font-size: inherit;
	letter-spacing: inherit;
}



#partenaires .ckctrldiv{
 display: none;
}

#reassurances .picto-container{
	flex-wrap: wrap;
	max-width: 280px;
	margin: 0 auto;
	flex-direction: column;
}
.tc_content .gallery{
	grid-template-columns: repeat(2, 1fr);
	grid-auto-rows: 150px;
}
	#contentPage, #contentPageBis, .contentContact #contentPage{padding: 70px 15px;}
    .ckmenu{
	top: 10px;
	right: 65px;
	}
	
	
	#prestations .prestations-content h3 {
    font-size: 20px;
}
	#prestations .wrap-presta:before{
		font-size: 60px;
		line-height: 60px;
	}
#prestations .widget_parentpage .bloc_wpp-home {
    padding: 0;
}
	#cta-section{
		padding: 60px 15px;
	}
	.wc-tabs li a{
		font-size: 14px;
		letter-spacing: 0;
	}
	#footer #logofooter img{
			width: 110px;
		}

	
	#coordonneesFooter{max-width: 260px;padding: 0 20px 40px;}
	
	
	#section-video{padding: 100px 10px 130px;}
	#section-video h2{
		font-size: 30px;
	}
	#section-video p{
		font-size: 20px;
		line-height: 1.2;
		letter-spacing: 0px;
	}

	
	#homeHeader .innerButton{margin-top: 30px;}
	#homeHeader .innerButton #infotel{
		flex-direction: column;
	}
	#homeHeader .innerButton a{
		margin: 4px 0;
		min-width: 140px;
	}
	#home_garantie{
		padding: 60px 20px;
	}
	#home_garantie .title h2 {
		font-size: 32px;
		margin-bottom: 40px;
	}



	.innerLogo p{
		font-size: 12px;
		letter-spacing: 0;
	}
	.innerLogo{
		top: 100px;
	}

	#home_garantie .tc_content{
		column-count: 1;
		column-gap: 0;
	}
	font
	{
		word-break:break-all;
	}
	.wrap-fieldset>font
	{
		flex: 1 1 100%;
		max-width: 100%;
		width: 100%;
		display: inline-block;
		margin: 4px 2%;
	}
	#tabssinglewoo{
		margin: 30px 0 0;
	}
	#shortdesc{
		padding: 0;
		margin: 30px 0 10px;
	}
	#primaryimgsinglewoo, .woocommerce-product-gallery__image--placeholder{
		height: 300px;
	}
	#backBTsinglewoo{
		margin-top: 0;
	}
	#blocbreadcrumb{
		display: none;
	}

	
	#contentPage #contentTitle{
		margin-bottom: 0;
	}
	
	.picto-container .reassurances-left, .picto-container .reassurances-right, .picto-container #img-reassurances{
		flex: 1 1 100%!important;
		padding: 0 10px!important;
		margin: 0;
	}

    .picto-container .picto-bloc, .home .picto-container .picto-bloc {
    width: 100%;
    flex: 1 1 100%;
    padding: 15px 20px!important;
    border: none!important;
    min-height: auto;
    text-align: left;
}
   
    .picto-container #img-reassurances{
    	order: inherit;
    }


	#reassurances .picto-container li p strong{
		font-size: 15px;
	}

	#contentGallery .gallery, body.single .gallery {
		grid-template-columns: repeat(2, 1fr);
		grid-auto-rows: 200px;
	}
    #contentGallery .gallery, body.single .gallery {
    		grid-template-columns: repeat(2, 1fr);
    }

	

	.sectionsbloc.odd .section_txt{
		padding: 0 0;
	}
	.title, .title.tac, .title#pageTitle {
		margin-bottom: 40px;
	}
	
	.home #content {
		padding: 60px 15px;
	}
	


#homeContact .wrap-contact:after {
	transform: none;
}
	
	.section_txt .wrap-text .title small{
		font-size: 40px;
		top: 20px;
	}
	
	#prestataires{
		padding: 70px 20px;
	}
	#prestataires .content-presta{
		column-count: 1;
		column-gap: 15px;
	}


	#contentGallery {
		grid-template-columns: repeat(1, 1fr);
		grid-auto-rows: 300px;
	}
		
	
	.home .body-formules {
		padding: 50px 30px;
		outline-offset: -10px;
	}
	#logos-list  {
		flex-wrap: wrap;
	}
	#logos-list li {
		margin: 10px 0!important;
	}
	#logos-list li {
		flex: 1 1  50%;
		text-align: center;
	}
	#paiements {
		padding: 50px 0;
	}
	.sectionsbloc .buttons-wrap {
		flex-direction: column;
		flex-wrap: wrap;
		margin-top: 30px;
		}
	.sectionsbloc .buttons-wrap .button:last-of-type {
		margin-left: 0;
		margin-top: 10px;
	}
	
	
	.thumbnail_slider:after {
	width: 100%;
	height: 10px;
	left: 0;
	bottom: 0;
	top: auto;
	}
	
	
	
	#header-wrap.fixed-header #autotraduction{
		opacity: 0;
	}

	#contentForm{
	    margin-top: 0;
	    position: relative;
	    z-index: 10;
	}
	.elemvins table td{
		font-size: 14px;
	}
	.item-vins .element-img{
		height: 250px;
	}
	.item-vins .element-content {
		padding: 10px 10px;
	}
	
    .show-for-medium {
		display: none;
	}

	


	#h1 .section-title small {
		font-size: 50px;
	}


	.form-wrap .wrap-fieldset .button.cf_submit,
	.form-wrap .wrap-fieldset #cptchk-contact,
	.form-wrap .wrap-fieldset .blc.blc_captcha {
		flex: 1 1 100%;
		max-width: 100%;
		width: 100%;
		display: inline-block;
		margin: 5px 0;
		min-width: auto;
	}
	#homeContact {
		padding: 100px 15px;
		}
   
	
	#prestations .item-metsHome .excerptelement p {
		font-size: 15px;
		max-width: 80%;
		margin: auto;
	}

  
	#contentForm #landing_listelement {
		padding: 0 7px;
	}
	

	.wrapper_inner_slider .title_slider:before {
		content: none;
	}
	
	.title_slider {
    margin-bottom: 15px;
}
	
	.title small, .section-title small{
		font-size: 12px;
	}
	#pageTitle .title small:before,
	#pageTitle .title small:after{
		content: none!important;
	}
	
	#infocontact .titlehoraires span{
		font-size: 24px;
		top: -10px;
	}
	blockquote:before, .wp-block-quote:before {
		font-size: 60px;
		left: 10px;
		top: 10px;
	}
	blockquote:after, .wp-block-quote:after{
		font-size: 60px;
		bottom: 40px;
		right: 10px;
	}

	
	
	.citationsHome{
		padding: 50px 15px;
	}
	blockquote p, .wp-block-quote p {
		font-size: 22px;
		line-height: 1.4;
	}
	
	.content-prestations {
		margin-bottom: 30px;
	}

	
	#homeHeader .innerTitle p small {
		font-size: 14px;
	}
	blockquote, .wp-block-quote{
		padding: 40px 20px!important;
	}
	#prestations .item-metsHome .element-content {
		margin-left: 0;
		margin-top: 10px;
		}
    .item-metsHome .element-title span,
    .item-mets .element-title span{
    	padding: 0!important;
    }
	.item-metsHome .element-title,
	.item-mets .element-title{
		flex-direction: column-reverse;
		align-items: center;
		text-align: center;
	}
	.item-metsHome .excerptelement,
	.item-mets .excerptelement,
	.item-mets .element-content em{
		text-align: center;
	}
	.item-metsHome .element-title:before,
	.item-mets .element-title:before{
		content: none;
	}
	#prestations .item-metsHome{
		flex-direction: column;
		padding: 30px 0;
	}

	#contentPage:not(.galleryPage) .gallery{
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 10px;
		grid-auto-rows: 250px;
	}

	.navigpages {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	#listarticles .listedarticle .blocthumb{
		height: 300px;
	}
	.navigpages .left, .navigpages .right {
		margin: 10px 30px;
	}
	#listarticles .listedarticle h2{
		font-size: 16px;
		line-height: 1.2;
	}
	.message-fb{
		padding: 30px;
	}
	.alignright, .alignleft {
		float: none;
		margin: 0 auto 20px auto;
		display: block;
	}
	#galleryFooter .gallery {
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 170px;
}
	.contentContact #addrcontact {
		padding: 0 15px;
	}
	.title_link_slider span{
		display: none;
	}
	 
	.scroll-down{
		display: none;
	}
	#galleryHome #noshare .icones{
		transform: none;
		width: auto;
		height: auto;
		top: auto;
		bottom: 30px;
		right: 0;
	}

	.content-prestations .grid{
		grid-template-areas:
			"itemServices"
			"itemPhotobooth"
			"itemGalerie";
		grid-template-columns: 1fr;
		grid-column-gap: 0;
		grid-auto-rows: 250px;
	}
	.preloader_content{
		font-size: 24px;
	}
	.preloader_content__container{
        padding: 0 20px;
	}
	.preloader_content__container:before,
	.preloader_content__container:after{
		content: none;
	}

	#socialContact .share-buttons a{
		margin-right: 20px;
	}
	#contentPage:not(.galleryPage) .gallery .gallery-item{
		grid-column: span 1!important;
		grid-row: span 1!important;
	}
	#infocontact .grid-slices-container{
		display: none;
	}

	#infoadresse strong, #infoadresseBis strong, #infotel strong, #infohoraires .titlehoraires{font-size: 16px;border: none;margin-bottom: 0;}

	#infotitle{
		display: none;
	}


	.thumbnail_slider{
		height: 250px;
	}
	.nohome .thumbnail_slider{
		height: 299px;
	}
	
	.thumbnail_slider a {
		transform: none;
		right: auto;
	}
	.content_slider{
		padding: 0;
	}
	


	#galleryHome .ckctrldiv{
		display: none;
	}
	.section-title small{
	font-size: 55px;
	top: -30px;
	}
	

	.section-title .no_line{
		display: none;
	}


	.mention {
		padding: 15px 0;
		padding-right: 0;
		font-size: 12px;
	}

	.cekome_form #formtab0, .cekome_form #formtab1{
		flex: 1 1 100%;
		/* margin: 5px 2%; */
	}
	#alsalavage .wrap-alsalavage{
		float: none;
		/* width: auto; */
		padding: 40px 20px;
		margin: auto;
	}

	#homeHeader .innerTitle strong, #h1 .innerTitle strong{
		font-size: 18px;
		letter-spacing: 2px;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}

	#homeHeader .innerContent{
		width: auto;
		font-size: 25px;
		line-height: 1.2;
		margin-bottom: 20px;
		max-width: 500px;
	}
	


	#contactform #contact-body:before{
		top: -21px;
		margin-top: 0;
		left: 50%;
		margin-left: -21px;
	}
	#h1 .innerImg .imageAnimation, #h1.small-h1 .innerImg .imageAnimation{
		height: 280px;
	}


		.section-title{
		margin-bottom: 30px;
	}
		
	.img_thumbnail_slider{
		position: relative;
		}
	.wrapper_slider{
		min-width: 100%!important;
		width: auto;
		min-height: 500px;
	}

	

	
	
	
	#contactform #contact-body h3{
		font-size: 25px;
	}
	#contactform .wrap-contact{
		padding: 30px 20px;
	}
	

	
	#infocontact .horairesBloc{
		grid-gap: 0;
	}
	#contactform .wrap-contact .jswagner{
		width: 300px;
	}

	.arrowlink span{
		font-size: 16px;
	}

	#contentPage .gallery{
		grid-auto-rows: 300px;
		grid-template-columns: repeat(1, 1fr);
	}

	#banner p span{
		font-size: 20px;
		display: inline-block;
		line-height: 1;
	}
	#form-body #landing_listelement{
		max-width: 400px;
		margin: auto;
	}
	#contactform #form-body {
    padding: 40px 15px;
}

	.underbutton > *, button, .button{
		font-size: 11px;
		padding: 12px 20px;
	}
	
	.home #contactform{
		/* padding: 60px 15px 0; */
	}
	#contactform {
		padding: 60px 15px;
	}
	#contactform .wrappercontent{
		grid-template-areas:
			"formBody"
			"contactBody";
		grid-template-columns: 1fr;
		width: 100%;
		justify-content: center;
	}
	#section-realisations .widget_element{
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(6, 250px);
	}
	#section-realisations .widget_element li{
		grid-column: span 1!important;
		grid-row: span 1!important;
	}
	
	.section-title h2:before, 
	.section-title h2:after{
		content: none;
	}
	#section-realisations {
		padding: 120px 0 10px;
	}

	

	.alternativeContent .intro {
		max-width: 100%;
	}
	

	/*GLOBAL*/
	.labelsection{font-size: 30px;}

	/*WOO*/
	#pricesinglewoo{
    margin: 10px 0;
}
	#btformsinglewoo .button{ margin: 1em auto;  }

	/*SLIDER*/
	

	/*HEADER*/
	

	#header #logodesktop {
		width: 110px;
	}


	/*FOOTER*/
	#footer #logos-list li{
		margin: 0 1%!important;
		flex: 1 1 44%;
		max-width: 44%;
		text-align: center;
	}
	#footer #logos-list{
		flex-wrap: wrap;
	}
	#footer #navfooter{
		flex-direction: column;
		padding: 5px 0;
	}

	#footer .marque-alsace{
		margin-bottom: 10px;
		margin-right: 0;
	}

	





	
	.maps_canvas img{
		width: 100%;
		height: auto;
	}

	#blocmaps .maps_canvas{ 
		margin-top: 0;
	}
	
	#blocmaps .maps_canvas img{ 
		transform: none;
	}
	

	/*SECTIONS*/	
	
	

	/*BLOC RESERVATION*/
	#resa-img{
		height: 200px;
	}

	#resa-content{
		padding: 20px;
	}
	#reservation {
		padding: 0;
		width: 90%;
		margin: auto;
		margin-bottom: -230px;
	}

	.nohome #reservation{
		margin-top: 50px;
	}

	.form-wrap .wrap-fieldset .blc_text, .form-wrap .wrap-fieldset .blc_email, .form-wrap .wrap-fieldset .blc_select, .form-wrap .wrap-fieldset .blc_date, .form-wrap .wrap-fieldset #cptchk-contactFooter, .form-wrap .wrap-fieldset #cptchk-candidature, .form-wrap .wrap-fieldset .button.cf_submit, .form-wrap .wrap-fieldset .blc_textarea, .form-wrap .wrap-fieldset .blc_checkbox, .form-wrap .wrap-fieldset #cptchk-contact, .form-wrap .wrap-fieldset .blc_fileattach, .form-wrap .wrap-fieldset .blc.blc_captcha, .cekome_form .blc_desc, .form-wrap .wrap-fieldset .wrapCheck, #aside-recrutementform .form-wrap .wrap-fieldset .blc_text, #aside-recrutementform .form-wrap .wrap-fieldset .blc_email, #aside-recrutementform .form-wrap .wrap-fieldset .blc_select, #aside-recrutementform .form-wrap .wrap-fieldset .blc_fileattach, #aside-recrutementform .form-wrap .wrap-fieldset #cptchk-recrutement, #aside-recrutementform .form-wrap .wrap-fieldset .button.cf_submit, #aside-recrutementform .form-wrap .wrap-fieldset .blc.blc_captcha,  .form-wrap .wrap-fieldset #cptchk-recrutement {
		flex: 1 1 100%;
		max-width: 100%;
		width: 100%;
		display: inline-block;
		margin: 2px 0;
		min-width: auto;
	}

	.cekome_form .button.cf_submit{
		background-position: 19% center;
	}

	/*MODAL HORAIRES*/
	.jourhoraires{width: 80px;}

	/*CONTENT*/
	#menu-footer{
		flex-direction: column;
		align-items: center;
	}

	#footer #navfooter #menu-footer .menu-item {
    padding: 3px 0;
}


	/*REASSURANCE*/

	

	/*GALLERY HOME*/

	
	


	/*ACTU*/
	#slideactu {
		padding: 0 15px 50px;
		overflow: hidden;
	} 

	#slideactu > .wrappercontent{
		flex-direction: column;
	}

	
	.landing_labelBig {
    	font-size: 38px;
    }

    .landing_labelBig small{
    	font-size: 50px;
    	top: -30px;
    }
    
    #h1.small-banner .innerImg .imageAnimation {
		height: 300px;
		min-height: auto;
	}
    body:not(.single) #h1 .wrap-contentPage h1 {
		margin-top: 0;
	}


}

@media(min-width: 1025px){
	.navigmenu .navigtoogle {
		flex-basis: auto;
		max-width: none;
		width: auto;
	}
	
	#header-top.fixed-header{
		position: fixed;
		top: 0;
		z-index: 99;
		box-shadow: 0 0 30px rgb(0 0 0 / 50%);
		left: 0;
		animation: slide-down 0.7s;
		right: 0;
		background-color: var(--white);
		padding: 10px 20px;
	}

	#header-top.fixed-header #logodesktop{
		width: 88px;
	}

	#header-top.fixed-header #navprimary .navigmenu .naviglink.lvl-0 {
		padding: 20px 6px;
		font-size: 15px;
		color: var(--title-color);
	}
	#header-top.fixed-header .ckmenu-nav .share-buttons svg{
		fill: var(--title-color);
	}
	#header-top.fixed-header #navprimary .navigmenu .naviglink.lvl-0 span:after{
		border-top-color: var(--title-color);
	}


	#header-top.fixed-header #navprimary .navigmenu .naviglink.lvl-0.item-logo {
		width: 190px!important;
		height: 80px!important;
		padding: 0;
	}

	.sectionsbloc .buttons-wrap {
		display:flex;
		align-items: stretch;
	}
	
	.sectionsbloc .buttons-wrap .button{
		display: flex;
		align-items: center;
	}

	.navigmenu .navdown {position: absolute;}
	.ckmenu {display: none;}
	
}

